from django.views.generic import View
from django.http import JsonResponse

from buyer.models import Card

class AvailabilityView(View):
    def get(self, request):
        cards = len(Card.objects.filter(delivered__isnull=True))
        return JsonResponse({"cards": cards})

class StatusView(View):
    def get(self, request):
        return JsonResponse({"status": "OK", "messages": []})