from django.db import models
from buyer.models import Card
import uuid
from django.db.models.signals import post_save
from django.dispatch import receiver

class CardURL(models.Model):
    uuid = models.UUIDField(default=uuid.uuid4, primary_key=True)
    card = models.ForeignKey(Card, models.CASCADE)
    created = models.DateTimeField(auto_now_add=True)
